/* style.css*/
body { 
    background-color: rgb(165, 192, 201); 
    justify-content: center; 
    align-items: center; 
    display: flex; 
    color: rgb(239, 238, 220); 
} 
  
.container { 
    height: 414px; 
    width: 368px; 
    background-color: rgb(20, 21, 82); 
    border: 2px solid white; 
    display: flex; 
    flex-direction: column; 
    justify-content: center; 
    align-items: center; 
    border-radius: 15px; 
    box-shadow: rgba(41, 40, 40, 0.2); 
    gap: 30px; 
    transition: transform 0.2s ease-in-out; 
} 
  
.container_box { 
    display: flex; 
    height: 800px; 
    justify-content: center; 
    align-items: center; 
    gap: 2vw; 
    flex-wrap: wrap; 
    margin-top: 20px; 
} 
  
.container:hover { 
    transform: scale(1.1); 
} 
  
.cardutility { 
    height: 120px; 
    display: flex; 
    flex-direction: column; 
    justify-content: center; 
    align-items: center; 
    padding: 10px; 
    font-size: 20px; 
    border-radius: 10px; 
} 
  
.des { 
    text-align: center; 
    padding: 5px; 
    margin: 1px; 
    border-radius: 10px; 
    text-justify: auto; 
} 
  
.spaceicon { 
    gap: 10px; 
} 
  
#btnid { 
    border-radius: 100%; 
    height: 50px; 
    width: 50px; 
    position: relative; 
} 
  
img { 
    width: 230px; 
    height: 230px; 
    border-radius: 10px; 
    border: 5px solid white; 
} 
  
.wideimg { 
    width: 350px; 
    height: 230px; 
    border-radius: 10px; 
    border: 5px solid white; 
} 
  
.centerimg {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 350px;
  height: 350px;
}

.cake-name { 
    font-size: 25px; 
} 
  
.response { 
    margin-left: 20px; 
} 
  
.ratings { 
    margin: 15px 0 0 80px; 
    padding: 3px; 
} 
  
.rates { 
    margin: 15px 0 0 80px; 
    padding: 10px; 
} 
  
<!--.rates { 
    margin-left: 3px; 
} -->
  
.explore_link { 
    border: 1px solid white; 
    border-radius: 5px; 
    margin: 2px 0 0 70px; 
    background-color: aliceblue; 
} 
  
.link_a { 
    color: rgb(0, 0, 0); 
    text-decoration: none; 
} 
  
@media only screen and (max-width: 376px) { 
    body { 
        background-color: rgb(99, 176, 201); 
    } 
  
    .container { 
        height: 300px; 
        width: 300px; 
        border-radius: 5px; 
        gap: 10px; 
    } 
  
    img { 
        width: 240px; 
        height: 130px; 
        border-radius: 10px; 
        border: 5px solid white; 
        margin-left: 25px; 
    } 
  
    .response { 
        margin-left: 10px; 
    } 
  
    .ratings { 
        margin: 5px 0 0 50px; 
        padding: 3px; 
    } 
  
    .cake-name { 
        font-size: 10px; 
    } 
}